.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c887.component_ContentDisplay_Content {
 } #c881{
padding:0;
margin-bottom: 20px;
}
#c881 .component_Custom_Blurb {
padding:20px;
}
#c881 .component_Custom_Blurb .blurb--image {
width: 100%;
height: auto;
}
#c881 .component_Custom_Blurb header h3 {
text-align: center;
}
#c881 .component_Custom_Blurb header h3 a {
font-family: Poppins;
font-style: normal;
font-weight: 500;
font-size: 20px;
line-height: 27px; text-align: center; color: #291E1C;
text-align: center;
}
#c881 .blurb--content {
font-family: Poppins;
font-style: normal;
font-weight: normal;
font-size: 15px;
line-height: 28px; color: #666666;
text-align: center;
}
.banner-wrapper .banner {
width: 100%;
}
.projects-main { background: #BBA06F;
text-align: center;
font-family: Poppins;
font-style: normal;
font-weight: 500;
font-size: 40px;
line-height: 60px; color: #FFFFFF;
margin: 0;
margin-top: -10px;
margin-bottom: 23px;
padding: 15px;
}
#c878 {
padding:0;
}
.projects-blurb {
width: 100%;
max-width: 1280px;
padding: 20px;
margin:auto;
margin-bottom: 23px;
}
.projects-blurb .plain_content {
font-family: Poppins;
font-style: normal;
font-weight: normal;
font-size: 15px;
line-height: 28px;
text-align: center; color: #666666;
}
#c875 {
padding:0;
}
#c874{
display: none;
}
#c413 {
display: none;
}
#projects {
width: 100%;
max-width: 1280px;
margin: auto;
}
.project {
box-sizing: border-box;
padding:20px;
}
.row {
width: 100%;
max-width: 1280px;
margin-left: -20px;
margin-right: -20px;
}
.col-md-4 {
float: left;
width: 33.33%;
}
.component_Custom_Commercial {
margin: 0; margin: 0; padding: 8px 14px;  } #c875.component_Custom_Commercial {
 } .component_Custom_Blurb {
margin: 0; margin: 0; padding: 8px 14px;  } #c882.component_Custom_Blurb {
 } #c884.component_Custom_Blurb {
 } #c888.component_Custom_Blurb {
 } #c889.component_Custom_Blurb {
 } #c1286.component_Custom_Blurb {
 } #c1287.component_Custom_Blurb {
 } #c1295.component_Custom_Blurb {
 } #c1296.component_Custom_Blurb {
 } #c1410.component_Custom_Blurb {
 } #c1470.component_Custom_Blurb {
 } #c1471.component_Custom_Blurb {
 } #c1472.component_Custom_Blurb {
 } #c1473.component_Custom_Blurb {
 } #c1488.component_Custom_Blurb {
 } #c1503.component_Custom_Blurb {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c881.component_Layout_Table {
margin: 0px;  } 
